
* { margin: 0; padding: 0; border: 0; }

body {
 background: rgb(15,101,167);
 font-family: Calibri, "Lucida Grande", sans-serif;
 font-size: 15px;
 line-height: 1.6em;
 color: #FFf0e0;
 text-align: center;
}


#description
{
	float: left;
	width: 510px;
	display: inline;
}

#video
{
	width: 425px;
	display: inline;
}

#header { padding-bottom: 1em; background: rgb(11,148,236) url(img/header.png) bottom repeat-x; }

#menu
{
	margin-bottom: 0px;
}

#menu ul
{
list-style-type: none;	display: inline;
}

#menu ul li
{
list-style-type: none;	display: inline;
	display: inline;
	background-repeat: no-repeat;
	margin-left: 30px;
	padding-left: 15px;
}

#menu ul li a
{
	font-weight: 700;
	font-size: 110%;
	color:#C7E0FF;
	border-bottom: none;
	text-decoration: none;
}

#menu ul li #active
{
	font-weight: 700;
	font-size: 110%;
	color: #F99D2B;
	border-bottom: none;
	text-decoration: none;
}



#menu ul li a:hover
{
	font-weight: 700;
	color: #F99D2B;
	text-decoration: none;
}

A {
 text-decoration: none;
 color: #F99D2B;
 border-bottom: 1px solid #D27604;
 letter-spacing: 0.05em;
}

A:visited { border-bottom: 1px dotted #D27604; }
A:hover { border-color: #F99D2B; }

H2, H3, H4 { margin: 2em 0 1em 0; color: #F99D2B; letter-spacing: 0.2em; }
H2 { height: 32px; padding-top: 10px; padding-left: 28px; background: url(img/brush.png) left center no-repeat; }
H3 { padding-left: 14px; }

#logo SPAN { display: none; }
#logo { height: 97px; background: url(img/logo.png) center center no-repeat; }

#logo7 { height: 97px; background: url(img/logo7.png) center center no-repeat; }
#logo7 SPAN { display: none; }


#contentmain    { margin: 20px auto; width: 950px; left: 50px; }

#contentmain H2
{
	color: white;
}

#contentmain #description H2
{ 
	margin: 0px; 
	padding-left: 28px; 
	letter-spacing: 0.2em;
	text-align: left;
	height: 32px;
	padding-top: 10px;
	background: url(img/brush.png) left center no-repeat; 
}


#contentmain #description
{
	text-align: left;
	font-weight: bold;
	
}

#description em
{
	font-weight: 700;
}

#description #intro
{
	font-weight: normal;
	font-size: 90%;
}

#features ul
{
	padding-left: 50px;
/*	list-style-type: none;*/
}

#features li
{
	/*color: #F99D2B;*/
	font-size: 110%;
	font-weight: bold;
}

#description big
{
	color: #F99D2B;
	font-size: 100%;
	text-decoration: underline;
	font-weight: 700;
}


#content    { margin: 0 auto; text-align: justify; width: 37em; }
#content UL { margin: 1em 2em; list-style-type: square; }

P      { margin: 1em 0; }
big    { font-size: 125%; }
em     { color: #F8D8B1; letter-spacing: 0.05em; }
strong { text-decoration: underline; }

.image     { margin: 2em 0; text-align: center; }
.image IMG { padding: 0.3em; border: none }

#footer { margin-top: 1em; font-size: 90%; }